#landpage-type2 header { 
		width:100%;
		height:80px;
		padding:20px 0;
		text-align:center;
		float: right;
}
#landpage-type2 header .logo { height:46px; width:auto; }

/* hide chat */
#landpage-type2 div#popupVSButton {
    display: none !important;
}

#landpage-type2 .landpage-main { 
	width:100%;
	position: relative;
	float: right;
}
#landpage-type2 .landpage-main .wrap { 
	width:84%;	
}

#landpage-type2 .landpage-main .bg-img { 
	width:100%;
	height:100%;
	position: absolute;
	z-index: 1;
}
#landpage-type2 .landpage-main .bg-img .img { 	
	width:100%;
	position: absolute;	
}
#landpage-type2 .landpage-main .bg-img iframe { 
	position: absolute;
	    top: 0px;
	    z-index: 10000;
}
#landpage-type2 .landpage-main .bg-img a.video-link { 
		width: 50px;
	    height: 50px;
	    position: relative;
	    top: 61%;
	    right: 29%;
	    color: white;
	    font-size: 100px;
	    opacity: 0.7;
	    padding:100px;
	    margin-right:-50px;
	    margin-top: -50px;
}
#landpage-type2 .landpage-main .bg-img a.video-link:hover { opacity:1; }
#landpage-type2 .landpage-main .content-box {
	width:480px;
	position: relative;
	top: 125px;
	z-index: 2;
	float:left;
	color:white;
}

#landpage-type2 .landpage-main .content-box h1 { 
	font-weight:bold;
	font-size:36px;
	line-height:52px;
	text-align:center;
	letter-spacing:1.5px;
}
#landpage-type2 .landpage-main .content-box h1 span { 
	font-size:52px;
	display:block;
}
#landpage-type2 .landpage-main .content-box .desc { 
	font-size:28px;
	line-height:34px;
	letter-spacing:2px;
	text-align:center;	
}
#landpage-type2 .landpage-main .content-box .form { 
	width:100%;
	padding-top:36px;
	background:black;
	margin-top:30px;
	float: right;
}
#landpage-type2 .landpage-main .content-box .form .form-title { 
	font-size:17px;
	line-height:26px;
	letter-spacing:0.3px;
	padding:0 56px;
}
#landpage-type2 .landpage-main .content-box .form input::placeholder { color:#CACACA; }
#landpage-type2 .landpage-main .content-box .form input[type="text"],
#landpage-type2 .landpage-main .content-box .form input[type="email"] { 
	background: transparent;
	border:none;
	border-bottom:1px solid white;
	box-shadow: none;
	color:white;
}
#landpage-type2 .landpage-main .content-box .form .form-filed { 
	margin-bottom:18px;
	padding:0 56px;
}
#landpage-type2 .landpage-main .content-box .form .form-filed-action { 
	top: 20px;
}
#landpage-type2 .landpage-main .content-box .form .form-filed-action input[type="submit"] { 
	width: 100%;
    border-radius: 0;
    background: #9A6942;
    color: white;
    font-size: 17px;
    font-weight: bold;
    border: none;
    box-shadow: none;
    height: 50px;
    line-height: 51px;
}
#landpage-type2 .landpage-main .content-box .form .form-filed-action input[type="submit"]:hover { 
	background:#7b4920;	
 }
#landpage-type2 .landpage-main .content-box .form .form-filed-action span.ajax-loader { 
	position: absolute;	
	top: 45%;
	left: 12px;
}


@media only screen and (max-width: 1440px) {  
	#landpage-type2 .landpage-main .bg-img { height:840px; overflow:hidden; }
	#landpage-type2 .landpage-main .bg-img .img { 
			width: 1440px;			
			right: 50%;
			position: absolute;
			margin-right: -720px;
			max-width: initial;
	 }
	 #landpage-type2 .landpage-main .wrap { 
	 	width:94%;
	 	max-width:1320px;
	 }
	 #landpage-type2 .landpage-main .content-box {
	 		top: 225px;
	 }
	 #landpage-type2 .landpage-main .bg-img a.video-link {
	     top: 42%;
	     right: 26%;
    }
}
@media only screen and (max-width: 1200px) {  
	#landpage-type2 .landpage-main .bg-img a.video-link {
	     top: 40%;
	     right: 20%;
    }
}
@media only screen and (max-width: 980px) {  
	#landpage-type2 .landpage-main .bg-img { height:720px;}
	#landpage-type2 .landpage-main .bg-img .img { 
			width: 1234px;									
			margin-right: -617px;			
	 }
	#landpage-type2 .landpage-main .wrap {
	    width: 96%;
	 }
	 #landpage-type2 .landpage-main .content-box {
	     top: 120px;
	 }
	 #landpage-type2 .landpage-main .content-box h1 {	 font-size: 32px; line-height: 49px; }
	 #landpage-type2 .landpage-main .content-box h1 span { font-size: 45px; }
	 #landpage-type2 .landpage-main .content-box .desc {
	     font-size: 22px;
	     line-height: 30px;
    }
    #landpage-type2 .landpage-main .content-box {
        width: 420px;
     }
}
@media only screen and (max-width: 780px) {  
	#landpage-type2 .landpage-main .bg-img { position:relative; height:420px;}
	#landpage-type2 .landpage-main .bg-img .img { 
			width: 900px;					
			margin-right: -390px;			
	 }
	 #landpage-type2 .landpage-main .wrap {
	     width: 100%;
	     margin-top: 30px;
	 }
	 #landpage-type2 .landpage-main .content-box {
	     width: 100%;
	     top: 0px;
	     color:black;
	 }

	 #landpage-type2 .landpage-main .content-box .desc p {
	     font-size: 24px;
 	     line-height: 35px;
	 }
	 #landpage-type2 .landpage-main .content-box .desc { 
	 		width:420px;
	 		margin:0 auto;
	  }
	  #landpage-type2 .landpage-main .content-box .form {
	  	color: white;
	  	margin-top: 20px;
	  }
	  #landpage-type2 .landpage-main .content-box .form .form-title { 	  		
	  		    font-size: 19px;
	  		    line-height: 28px;
	   }
	   #landpage-type2 .landpage-main .bg-img a.video-link {
	       top: 45%;
	       right: 50%;
	       margin-right: -25px;
	       margin-top:-25px;
	       opacity: 1;	       
	       padding:0;
	   }
}
@media only screen and (max-width: 580px) {  
	#landpage-type2 .landpage-main .bg-img { position:relative; height:380px;}
	#landpage-type2 .landpage-main .bg-img .img { 
			width: 800px;					
			margin-right: -290px;			
	 }
	 #landpage-type2 header .logo {
	     height: 36px;
   }
   #landpage-type2 header {
       width: 100%;
       height: 62px;
       padding: 15px 0;
   }
 }
 @media only screen and (max-width: 480px) {  
 	#landpage-type2 .landpage-main .bg-img { position:relative; height:300px;}
 	#landpage-type2 .landpage-main .bg-img .img { 
 			width: 610px;					
 			margin-right: -240px;			
 	 }
 	 #landpage-type2 .landpage-main .content-box h1 {
 	     font-size: 28px;
 	     line-height: 38px;
 	     margin-bottom:12px;
 	     padding: 0px 10px;
 	 }
 	 #landpage-type2 .landpage-main .content-box h1 span {
 	     font-size: 35px;
   }
   #landpage-type2 .landpage-main .content-box .desc p {
       font-size: 23px;
       line-height: 32px;
   }
   #landpage-type2 .landpage-main .content-box .desc {
       width: 96%;
    }
    #landpage-type2 .landpage-main .content-box .form .form-title,
    #landpage-type2 .landpage-main .content-box .form .form-filed { padding:0 26px; }
 }
  @media only screen and (max-width: 420px) {  
  	#landpage-type2 .landpage-main .content-box .form .form-title {
  	    font-size: 18px;
	   }

	}